@charset "utf-8";

header1 h1
	{
	width: 80%;
	margin: 0 auto;
	padding: 0% 0% 0 10%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	align-items: center;
	position: absolute;
	top: 20%;
	left: 0;
	}

header1 h1 img
	{
	width: 50%;
	}

header1 h1 strong
	{
	width: 50%;
	font-size: 3em;
	color: #fff;
	display: block;
	}

header1 ul
	{
	width: 90%;
	display: flex;
	flex-wrap:wrap;
	position: absolute;
	top: 2%;
	left: 5%;
	align-items: center;
	}

header1 ul:first-child
	{
	width: 100%;
	height: 750px !important;
	display: block;
	position: relative;
	top: 0;
	left: 0;
	}

.slick-dots
	{
	display: none !important;
	}

header1 ul:first-child li
	{
	margin: 0 !important;
	}

header1 ul li
	{
	margin-right: 2%;
	color: #fff;
	}

header1 ul li a
	{
	color: #fff;
	font-size: 2.0em;
	font-weight: bold;
	text-decoration: none;
	}

header1 ul li a:hover
	{
	border-bottom: 2px solid #fff;
	}

header1 ul li:last-child
	{
	width: 21%;
	margin: 0;
	border: 2px solid #fff;
	text-align: center;
	}

header1 ul li:last-child a
	{
	display: block;
	padding: 2%;
	}

header1 ul li:last-child a:hover ,header ul li:nth-child(5) a:hover ,header ul li:nth-child(6) a:hover
	{
	border: 0;
	}

@media screen and (min-width:768px) and ( max-width:1400px) {


header1 ul li a
	{
	font-size: 1.6em;
	}
}

header1 ul li:last-child
	{
	width: 30%;
	}


article
	{
	width: 1200px;
	margin: 0 auto;
	}

article section
	{
	margin: 10% 0 0 0;
	}

article section .ttl
	{
	margin-bottom: 5%;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	}

article section .ttl small
	{
	font-size: 0.5em;
	font-weight: normal;
	display: block;
	}

.news dl
	{
	text-align: center;
	font-size: 1.2em;
	}

.news  dd
	{
	margin: 1% 0 5% 0%;
	}

.news  dd a
	{
	color: #000;
	}

.blog ul
	{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.blog .blog_main li:first-child
	{
	width: 30%;
	text-align: center;
	}

.blog .blog_main li:first-child p
	{
	font-size: 2em;
	}

.blog .blog_main li:first-child  img
	{
	margin: 2% 0;
	}

.blog .blog_main li:first-child span
	{
	margin: 5% 0 0% 0;
	line-height: 1.6;
	display: block;
	font-size: 1.3em;
	text-align: left;
	}

.blog .blog_main li:last-child
	{
	width: 66%;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 3%;
	}

.blog .more
	{
	margin: 5%;
	padding: 0 10%;
	}

.blog .more a
	{
	display: block;
	text-align: center;
	color: #000;
	}

.blog .more+a
	{
	width: 20%;
	margin: 0 auto;
	padding: 2%;
	font-size: 1.6em;
	text-align: center;
	text-decoration: none;
	display: block;
	color: #fff;
	background: #002060;
	}

.shop ul
	{
	margin-bottom: 10%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.sns p
	{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 3em;
	}

.sns p img
	{
	width: 10%;
	}

.sns p a
	{
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}

.sns_link
	{
width: 30%;
margin: 0 auto;
  margin-bottom: 0px;
padding: 2%;
font-size: 1.6em;
text-align: center;
text-decoration: none;
display: block;
color: #fff;
background: #002060;
	}

.sns_all
	{
	width: 1000px;
	margin: 0 auto;
	}

.sns_all iframe
	{
	height: 800px !important;
	}

.shop ul li:last-child
	{
	width: 60%;
	}

.shop ul li:last-child strong
	{
	font-size: 2em;
	}

.shop ul li:last-child dl
	{
	margin-top: 5%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	line-height: 1.8;
	font-size: 1.2em;
	}

.shop ul li:last-child dl dt
	{
	width: 20%;
	}

.shop ul li:last-child dl dd
	{
	width: 78%;
	}

.bnr
	{
	text-align: center;
	}

.bnr img
	{
	margin: 0 auto 5% auto;
	display: block;
	}



.bnr a:nth-child(2) ,.bnr a:last-child
	{
	width: 30%;
	margin: 0 auto;
	padding: 2%;
	font-size: 1.6em;
	text-align: center;
	text-decoration: none;
	display: block;
	color: #fff;
	background: #002060;
	}

.bnr a:nth-child(2)
	{
	margin-bottom: 10%;
	}

footer
	{
	margin: 10% 0 0 0;
	padding: 2% 0;
	text-align: center;
	background: #002060;
	}

footer img
	{
	width: 10%;
	}

.hamburger
{
display: none;
}
nav.globalMenuSp
{
display: none;
}



@media screen and (max-width:768px) {

.pc_menu
	{
	display: none;
	}

.hamburger {
  display : block;
  position: absolute;
  z-index : 3;
  right : 13px;
  top   : 12px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
background: #000;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

nav.globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 0;
  left : 0;
  color: #000;
  background: #fff;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
}

nav.globalMenuSp ul {
  background: #ccc;
display: flex;
justify-content: center;
flex-wrap:wrap;

  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #fff;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

nav.globalMenuSp ul li:nth-child(5) ,nav.globalMenuSp ul li:nth-child(6)
{
border: 0;
width: 40%;
}


nav.globalMenuSp ul li a {
  display: block;
  color: #000;
  padding: 1em 0;
  text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateX(0%);
}



header1 h1
	{
	width: 80%;
	margin: 0 auto;
	padding: 0% 0% 0 20%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	align-items: center;
	position: absolute;
	top: 7%;
	left: 0;
	}

header1 h1 img
	{
	width: 50%;
	}

header1 h1 strong
	{
	width: 50%;
	font-size: 1em;
	color: #fff;
	display: block;
	}

header1 ul:first-child
	{
	height: 80px !important;
	}

article
	{
	width: 98%;
	font-size: 0.8em;
	}

article section
	{
	margin-top: 20%;
	}


.blog ul
	{
	display: block;
	}

.blog .blog_main li:first-child
	{
	width: 98%;
	margin: 0 auto;
	text-align: center;
	}



.blog .blog_main li:last-child
	{
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 3%;
	}

.blog .more
	{
	margin: 5%;
	padding: 0 0%;
display: flex;
justify-content: space-between;
flex-wrap:wrap;

	}

.blog .more li
	{
	width: 30%;
	}

.blog .more li img
	{
	width: 100%;
	}

.blog .more a
	{
	display: block;
	text-align: center;
	color: #000;
	}

.blog .more+a
	{
	width: 80%;
	margin: 0 auto;
	padding: 2%;
	font-size: 1.6em;
	text-align: center;
	text-decoration: none;
	display: block;
	color: #fff;
	background: #002060;
	}

.sns_all
	{
	width: 90% !important;
	margin: 0 auto;
	}

.sns_all iframe
	{
	height: 250px !important;
	}

.sns p
	{
	font-size: 2em;
	}

.sns p img
	{
	width: 10%;
	}

.sns p a
	{
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}

.sns_link
	{
width: 80%;
margin: 0 auto 5% auto;
padding: 2%;

	}

.shop ul
	{
	margin-bottom: 10%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.shop ul img
	{
	width: 100%;
	}


.shop ul li:last-child
	{
	width: 90%;
	margin: 5% auto;
	}

.shop ul+iframe
	{
	width: 100%;
	height: 300px;
	}

.bnr
	{
	text-align: center;
	}

.bnr img
	{
	width: 100%;
	margin: 0 auto 5% auto;
	display: block;
	}



.bnr a:nth-child(2) ,.bnr a:last-child
	{
	width: 80%;
	margin: 0 auto;
	padding: 2%;
	font-size: 1.6em;
	text-align: center;
	text-decoration: none;
	display: block;
	color: #fff;
	background: #002060;
	}

.bnr a:nth-child(2)
	{
	margin-bottom: 10%;
	}

footer
	{
	margin: 10% 0 0 0;
	padding: 5% 0;
	text-align: center;
	background: #002060;
	}

footer img
	{
	width: 20%;
	}

}